<!doctype html>
<html lang="de-DE">

{{> head }}

<body>
  <div>
    {{> breadcrumbs }}
    <div id="ovk-content">
      <h1>Akkordeon</h1>
      <div id="accordion">
        <div class="card">
          <div class="card-header" id="headingOne">
            <h3 class="mb-0">
              <button class="btn ovk-expand" data-bs-toggle="collapse"
              data-bs-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                  Tab 1 (alternativ eine andere Bezeichnung)
              </button>
            </h3>
          </div>
          <div id="collapseOne" class="collapse show" aria-labelledby="headingOne"
            data-parent="#accordion">
            <div class="card-body">
              <p>
                Inhalt1<br/>
                Du kannst nie mehrere Bodies gleichzeitig offen haben<br/>
                Hinweise zur Anpassung und Erweiterung um mehr Tabs: <br/>
                - der Style kann beliebig um weitere Klassen erweitert werden <br/>
                - die Attribute data-bs-target und aria-controls im Tab beziehen sich auf die ID des ausklappbaren Bodys
                und sollte mit dieser übereinstimmen (bei data-bs-target # nicht vergessen) <br/>
                - im ausklappbaren Body bezieht sich das Attribut aria-labelledby auf den jeweiligen Tab <br/>
                - setze jeden weiteren body standardmäßig auf geschlossen, indem nicht 
                die Klasse show, sondern nur die Klasse collapse verwendet wird <br/>
              </p>
            </div>
          </div>
        </div>
        <div class="card">
          <div class="card-header" id="headingTwo">
            <h3 class="mb-0">
              <button class="btn ovk-expand collapsed" data-bs-toggle="collapse"
                data-bs-target="#collapseTwo" aria-expanded="false" 
                aria-controls="collapseTwo">
                  Tab 2
              </button>
            </h3>
          </div>
          <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordion">
            <div class="card-body">
              <p>Inhalt 2</p>
            </div>
          </div>
        </div>
        <div class="card">
          <div class="card-header" id="headingThree">
            <h3 class="mb-0">
              <button class="btn ovk-expand collapsed" data-bs-toggle="collapse"
                data-bs-target="#collapseThree" aria-expanded="false"
                aria-controls="collapseThree">
                  Tab 3
              </button>
            </h3>
          </div>
          <div id="collapseThree" class="collapse" aria-labelledby="headingThree"
            data-parent="#accordion">
            <div class="card-body">
              <p>Inhalt 3</p>
            </div>
          </div>
        </div>
      </div>
      <h1>Tabs</h1>

      <div>
        <ul class="nav nav-tabs">
          <li class="nav-item">
            <a class="nav-link active" data-bs-toggle="tab" href="#home">1. Tab</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" data-bs-toggle="tab" href="#menu1">2. Tab</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" data-bs-toggle="tab" href="#menu2">3. Tab</a>
          </li>
        </ul>
        <div class="tab-content">
          <div class="tab-pane container active" id="home">
            <div class="row">
              <div class="col-12">
                <p>
                  Inhalt 1 <br/>
                  Hinweise zur Erweiterung und Anpassung: <br/>
                  - Verwende für jeden weiteren Inhalt (tab-content) einen neuen href-Wert, z.B. menu3 und 
                  referenziere (# benutzen) diesen im dazugehörigen Tab (nav-item)<br/>
                </p>
              </div>
            </div>
          </div>
          <div class="tab-pane container fade" id="menu1">
            <div class="row">
              <div class="col-12">
                <p>
                  Inhalt 2
                </p> 
              </div>
            </div>
          </div>
          <div class="tab-pane container fade" id="menu2">
            <div class="row">
              <div class="col-12">
                <p>
                  Inhalt 3
                </p> 
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</body>